Version: media-video/tsmuxer 2.6.11:0

Depends On: || ( >=app-arch/upx-ucl-3.01[lzma] >=app-arch/upx-bin-3.01 )

USE Flags:qt4

2.6.11
"~amd64 ~x86"
comments powered by Disqus